## jiconfont-font-awesome 4.7.0.0

=== debian/changelog ===
jiconfont-font-awesome (4.7.0.0-2) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Tue, 23 Feb 2021 22:53:14 +0100

jiconfont-font-awesome (4.7.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #910320)

 -- Markus Koschany <apo@debian.org>  Sat, 06 Oct 2018 11:31:51 +0200
