=== debian/control ===
Source: jiconfont-font-awesome
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libjiconfont-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/jiconfont-font-awesome.git
Vcs-Browser: https://salsa.debian.org/java-team/jiconfont-font-awesome
Homepage: https://github.com/jIconFont/jiconfont-font_awesome

Package: libjiconfont-font-awesome-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: jIconFont - Font Awesome
 jIconFont is an API to provide icons generated from any IconFont. These
 icons can be used in Java GUI toolkits, such as Swing and JavaFX.
 .
 This package provides support for the Font Awesome icon font.
