## jiconfont-font-awesome 4.7.0.1

=== debian/changelog ===
jiconfont-font-awesome (4.7.0.1-1) unstable; urgency=medium

  * New upstream version 4.7.0.1.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Tue, 09 Aug 2022 14:35:12 +0200
