=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  default-jdk,
  libjiconfont-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/jiconfont-font-awesome.git
 Vcs-Browser: https://salsa.debian.org/java-team/jiconfont-font-awesome
 Homepage: https://github.com/jIconFont/jiconfont-font_awesome
