=== debian/watch ===
version=3
opts="repack,compression=xz" \
https://github.com/jIconFont/jiconfont-font_awesome/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
